activity = "Aktiivisuus";
all_accounts = "All Accounts";
all_contacts = "All Contacts";
always_on_top = "Aian päällimmäisenä";
anyone = "Anyone";
auto_accept_av_msg = "Are you sure you want to automatically accept AV chat invitations that are sent to you? All AV chats are automatically accepted by default. Click \"Options…\" to only accept AV chats from specific users or on specific accounts.";
auto_accept_av_title = "Automatically Accept AV Chat Invitations?";
auto_accept_avchats_from = "Auto-accept AV chats from:";
auto_accept_files_from = "Auto-accept files from:";
auto_accept_files_msg = "Haluatko varmasti hyväksyä kaikki tiedostot, jotka lähetetään sinulle? Tämä on mahdollinen tietoturvariski, koska kuka tahansa voi siirtää tietokoneellesi tiedostoja sinun tietämättä.";
auto_accept_files_title = "Hyväksy tiedostonsiirrot automaattisesti?";
auto_accept_screen_sharing_from = "Auto-accept screen sharing from:";
auto_accept_sharing_msg = "Are you sure you want to automatically accept all screen sharing invitations that are sent to you? All screen sharing invitations are automatically accepted by default. Click \"Options…\" to only accept screen sharing invitations from specific users or on specific accounts.";
auto_accept_sharing_title = "Automatically Accept Screen Sharing Invitations?";
autoclear_after = "Äskeisen aktiivisuuden pituus";
available_status = "%@ tuli aktiiviseksi.";
available_status_msg = "%@ tuli aktiiviseksi. (%@)";
away_status = "%@ meni pois.";
away_status_change = "%@ vaihtoi poissaoloviestiään. (%@)";
away_status_msg = "%@ meni pois. (%@)";
by_handle = "By Handle";
cancel = "Cancel";
changed_song_msg = "%@ vaihtoi kappaletta. (%@)";
changed_status_msg = "%@ vaihtoi tilaviestiään. (%@)";
clear = "Tyhjennä";
clear_past_activity = "Tyhjennä aktiivisuus";
clear_past_activity_msg = "Haluatko varmasti tyhjentää kaiken aktiivisuuden?";
close = "Close";
close_all_tabs = "Sulje kaikki välilehdet";
close_quick_look = "Close Quick Look";
confirm_close_av_msg = "Are you sure you want to end this AV chat?";
confirm_close_av_title = "End AV Chat?";
confirm_window_close = "Varmista ikkunan sulkeminen";
confirm_window_close_msg = "Haluatko varmasti sulkea kaikki välilehdet tässä ikkunassa?";
contacts = "Contacts";
delete = "Poista";
delete_all_logs_msg = "Haluatko varmasti poistaa kaikki ystävän %@ kanssa käydyt keskustelut?";
delete_logs = "Poista lokit";
delete_selected_logs_msg = "Haluatko varamasti poistaa valitut ystävän %@ kanssa käydyt keskustelut?";
donate_msg_1 = "Thank you for using Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat.";
donate_msg_2 = "Thank you for continuing to use Chax. Please consider making a donation to support the development of Chax if you find it to be a useful addition to iChat. This message will not appear again.";
dont_close = "Älä sulje";
dont_delete = "Älä poista";
empty_chat = "Tyhjä keskustelu";
export = "Vie";
export_as_text = "Vie tekstinä";
filter = "Suodata";
fix_dates = "Korjaa päivämäärät";
fix_log_dates = "Korjaa lokien päivämäärät?";
fix_log_dates_msg = "Näyttää siltä, että lokitiedostojesi luomispäivämäärä on väärä. Haluaisitko Chaxin korjaavan sen pohjautuen todelliseen keskusteluaikaan?";
growl_available = "%@ on aktiivinen";
growl_away = "%@ meni pois";
growl_idle = "%@ ei ole aktiivinen";
growl_offline = "%@ kirjautui ulos";
growl_online = "%@ kirjautui sisään";
growl_prefs_msg = "Kaikki Grow-ilmoitukset ovat oletuksena päällä. Valitaksesi, mitkä ilmoituksista näytetään, mene Growl-asetuspaneeliin ja valitse, mitkä Chaxilta tulevat ilmoitukset Growlin tulee näyttää.";
growl_prefs_title = "Growl-ilmoitusten asetukset";
growl_says = "%@ sanoo";
ichat_activity_log = "iChat aktiivisuusloki";
idle_status = "%@ ei ole aktiivinen.";
im_from = " from %@";
incoming_file = "Tuleva tiedosto";
last_chat_date_time = "Last chat on %@ at %@";
log_viewer = "Lokien katselin";
message_history_enable_logging = "Enable Logging";
message_history_logs_msg = "You need to enable message logging to use message history. Would you like to enable message logging now?";
message_history_logs_title = "Enable message logging?";
mobile_msg = "%@ on kirjautunut sisään käyttäen mobiililaitetta. Haluatko varmasti keskustella ystäväsi %@ kanssa?";
mobile_title = "Keskustellaan mobiililaitteen käyttäjän kanssa";
more_info = "Lisää tietoa";
mute_alert_sounds = "Mute Alert Sounds";
no = "No";
no_group = "Ei ryhmää";
no_logs = "Ei lokeja";
no_logs_msg = "Lokeja ystävälle %@ ei löytynyt.";
noupdate_msg = "Tämä Chax-versio (versio %@) on ajan tasalla.";
noupdate_title = "Ei päivityksiä saataviila";
outgoing_file = "Lähtevä tiedosto";
reveal_in_finder = "Näytä Finderissä";
search = "Etsi";
searching = "Etsitään...";
send_camera_snapshot = "Send Camera Snapshot…";
show_text_status = "Näytä tilaviesti";
tab_window_title = "Viestit: %@";
update_get = "Hae päivitys";
update_ignore = "Hylkää";
update_msg = "Uusi Chax-versio on saatavilla. Haluaisitko ladata uusimman version? Sinulla on tällä hetkellä versio %@, kun uusin saatavilla oleva versio on %@.";
update_prompt_checkbox = "Include system, iChat, and Chax version";
update_prompt_msg = "Would you like Chax to automatically check for updates? No personal information is sent.";
update_prompt_title = "Automatic Updates";
update_title = "Uusi versio saatavilla";
updateerror_msg = "Chax ei voinut etsiä päivityksiä.\n\n%@";
updateerror_msg_unreachable = "Palvelimeen ei saada yhteyttä.";
updateerror_title = "Päivityksien etsimisessä tapahtui virhe";
view_logs = "Näytä lokit";
view_with_quick_look = "View With Quick Look";
yes = "Yes";
